<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">


	<title>CSS Introduction</title>
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>
	
	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
		<a href="#landing">Landing</a>
		<a href="#register">Register</a>
		</div>
	</nav>

<section id="landing">
	<h1>Hello World!</h1>
	<h2>Welcome to Zuitt!</h2>
	<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>
	<img src="https://place-puppy.com/450x450">

	
		<ol id="bootcamp-learning-list">
		<li class="offering-item">Day Classes</li>
		<li class="offering-item">Night Classes</li>
		<li class="offering-item">Intro to coding events</li>
		</ol>

	<a href="#top">Back to Top</a>
	</section>


	<section id="register">
	<h2>Register</h2>
	<form>

		<label for="first-name">First Name</label><br>
		<input type="text" name="first-name" id="first-name" required autocomplete><br>

		<label>Last Name</label><br>
		<input type="text" name="last-name" id="last-name"
		required autocomplete><br>

		<label>Email</label><br>
		<input type="email" name="email" id="email" required autocomplete><br>

		<button type="submit">Apply Now</button>
	</form>
	<a href="#top">Back to Top</a>
	</section>


</body>
</html>